Index: issm/trunk/src/c/modules/ModelProcessorx/Thermal/CreateConstraintsThermal.cpp
===================================================================
--- issm/trunk/src/c/modules/ModelProcessorx/Thermal/CreateConstraintsThermal.cpp	(revision 3912)
+++ issm/trunk/src/c/modules/ModelProcessorx/Thermal/CreateConstraintsThermal.cpp	(revision 3913)
@@ -3,10 +3,10 @@
  */
 
-#include "../../DataSet/DataSet.h"
-#include "../../io/io.h"
-#include "../../toolkits/toolkits.h"
-#include "../../EnumDefinitions/EnumDefinitions.h"
-#include "../../objects/objects.h"
-#include "../../shared/shared.h"
+#include "../../../DataSet/DataSet.h"
+#include "../../../io/io.h"
+#include "../../../toolkits/toolkits.h"
+#include "../../../EnumDefinitions/EnumDefinitions.h"
+#include "../../../objects/objects.h"
+#include "../../../shared/shared.h"
 #include "../ModelProcessorx.h"
 
Index: issm/trunk/src/c/modules/ModelProcessorx/Thermal/CreateElementsNodesAndMaterialsThermal.cpp
===================================================================
--- issm/trunk/src/c/modules/ModelProcessorx/Thermal/CreateElementsNodesAndMaterialsThermal.cpp	(revision 3912)
+++ issm/trunk/src/c/modules/ModelProcessorx/Thermal/CreateElementsNodesAndMaterialsThermal.cpp	(revision 3913)
@@ -3,11 +3,11 @@
  */
 
-#include "../../DataSet/DataSet.h"
-#include "../../toolkits/toolkits.h"
-#include "../../io/io.h"
-#include "../../EnumDefinitions/EnumDefinitions.h"
-#include "../../objects/objects.h"
-#include "../../include/include.h"
-#include "../../shared/shared.h"
+#include "../../../DataSet/DataSet.h"
+#include "../../../toolkits/toolkits.h"
+#include "../../../io/io.h"
+#include "../../../EnumDefinitions/EnumDefinitions.h"
+#include "../../../objects/objects.h"
+#include "../../../include/include.h"
+#include "../../../shared/shared.h"
 #include "../../MeshPartitionx/MeshPartitionx.h"
 #include "../ModelProcessorx.h"
Index: issm/trunk/src/c/modules/ModelProcessorx/Thermal/CreateLoadsThermal.cpp
===================================================================
--- issm/trunk/src/c/modules/ModelProcessorx/Thermal/CreateLoadsThermal.cpp	(revision 3912)
+++ issm/trunk/src/c/modules/ModelProcessorx/Thermal/CreateLoadsThermal.cpp	(revision 3913)
@@ -2,11 +2,11 @@
  */
 
-#include "../../DataSet/DataSet.h"
-#include "../../toolkits/toolkits.h"
-#include "../../io/io.h"
-#include "../../EnumDefinitions/EnumDefinitions.h"
-#include "../../objects/objects.h"
-#include "../../shared/shared.h"
-#include "../../include/include.h"
+#include "../../../DataSet/DataSet.h"
+#include "../../../toolkits/toolkits.h"
+#include "../../../io/io.h"
+#include "../../../EnumDefinitions/EnumDefinitions.h"
+#include "../../../objects/objects.h"
+#include "../../../shared/shared.h"
+#include "../../../include/include.h"
 #include "../ModelProcessorx.h"
 
Index: issm/trunk/src/c/modules/MpcNodesx/MpcNodesx.cpp
===================================================================
--- issm/trunk/src/c/modules/MpcNodesx/MpcNodesx.cpp	(revision 3912)
+++ issm/trunk/src/c/modules/MpcNodesx/MpcNodesx.cpp	(revision 3913)
@@ -5,8 +5,8 @@
 #include "./MpcNodesx.h"
 
-#include "../shared/shared.h"
-#include "../include/include.h"
-#include "../toolkits/toolkits.h"
-#include "../EnumDefinitions/EnumDefinitions.h"
+#include "../../shared/shared.h"
+#include "../../include/include.h"
+#include "../../toolkits/toolkits.h"
+#include "../../EnumDefinitions/EnumDefinitions.h"
 
 int MpcNodesx( Mat* pRmg, DataSet* nodes,DataSet* constraints){
Index: issm/trunk/src/c/modules/MpcNodesx/MpcNodesx.h
===================================================================
--- issm/trunk/src/c/modules/MpcNodesx/MpcNodesx.h	(revision 3912)
+++ issm/trunk/src/c/modules/MpcNodesx/MpcNodesx.h	(revision 3913)
@@ -6,6 +6,6 @@
 #define _MPCNODESX_H
 
-#include "../DataSet/DataSet.h"
-#include "../toolkits/toolkits.h"
+#include "../../DataSet/DataSet.h"
+#include "../../toolkits/toolkits.h"
 
 /* local prototypes: */
Index: issm/trunk/src/c/modules/NodeConnectivityx/NodeConnectivityx.cpp
===================================================================
--- issm/trunk/src/c/modules/NodeConnectivityx/NodeConnectivityx.cpp	(revision 3912)
+++ issm/trunk/src/c/modules/NodeConnectivityx/NodeConnectivityx.cpp	(revision 3913)
@@ -13,8 +13,8 @@
 #include "./NodeConnectivityx.h"
 
-#include "../shared/shared.h"
-#include "../include/include.h"
-#include "../toolkits/toolkits.h"
-#include "../EnumDefinitions/EnumDefinitions.h"
+#include "../../shared/shared.h"
+#include "../../include/include.h"
+#include "../../toolkits/toolkits.h"
+#include "../../EnumDefinitions/EnumDefinitions.h"
 
 void	NodeConnectivityx( double** pconnectivity, int* pwidth, double* elements, int nel, int nods){
Index: issm/trunk/src/c/modules/NormalizeConstraintsx/NormalizeConstraintsx.cpp
===================================================================
--- issm/trunk/src/c/modules/NormalizeConstraintsx/NormalizeConstraintsx.cpp	(revision 3912)
+++ issm/trunk/src/c/modules/NormalizeConstraintsx/NormalizeConstraintsx.cpp	(revision 3913)
@@ -5,5 +5,5 @@
 #include "./NormalizeConstraintsx.h"
 
-#include "../shared/shared.h"
+#include "../../shared/shared.h"
 
 void NormalizeConstraintsx( Mat* pGmn, Mat Rmg, NodeSets* nodesets){
Index: issm/trunk/src/c/modules/NormalizeConstraintsx/NormalizeConstraintsx.h
===================================================================
--- issm/trunk/src/c/modules/NormalizeConstraintsx/NormalizeConstraintsx.h	(revision 3912)
+++ issm/trunk/src/c/modules/NormalizeConstraintsx/NormalizeConstraintsx.h	(revision 3913)
@@ -6,5 +6,5 @@
 #define _NORMALIZECONSTRAINTSX_H_
 
-#include "../objects/objects.h"
+#include "../../objects/objects.h"
 
 /* local prototypes: */
Index: issm/trunk/src/c/modules/Orthx/Orthx.h
===================================================================
--- issm/trunk/src/c/modules/Orthx/Orthx.h	(revision 3912)
+++ issm/trunk/src/c/modules/Orthx/Orthx.h	(revision 3913)
@@ -6,7 +6,7 @@
 #define _ORTHX_H
 
-#include "../objects/objects.h"
-#include "../include/include.h"
-#include "../shared/shared.h"
+#include "../../objects/objects.h"
+#include "../../include/include.h"
+#include "../../shared/shared.h"
 
 /* local prototypes: */
Index: issm/trunk/src/c/modules/OutputRiftsx/OutputRiftsx.cpp
===================================================================
--- issm/trunk/src/c/modules/OutputRiftsx/OutputRiftsx.cpp	(revision 3912)
+++ issm/trunk/src/c/modules/OutputRiftsx/OutputRiftsx.cpp	(revision 3913)
@@ -6,8 +6,8 @@
 #include "./OutputRiftsx.h"
 
-#include "../shared/shared.h"
-#include "../include/include.h"
-#include "../toolkits/toolkits.h"
-#include "../EnumDefinitions/EnumDefinitions.h"
+#include "../../shared/shared.h"
+#include "../../include/include.h"
+#include "../../toolkits/toolkits.h"
+#include "../../EnumDefinitions/EnumDefinitions.h"
 
 void OutputRiftsx( Vec* priftproperties, DataSet* loads, int numrifts){
Index: issm/trunk/src/c/modules/OutputRiftsx/OutputRiftsx.h
===================================================================
--- issm/trunk/src/c/modules/OutputRiftsx/OutputRiftsx.h	(revision 3912)
+++ issm/trunk/src/c/modules/OutputRiftsx/OutputRiftsx.h	(revision 3913)
@@ -6,5 +6,5 @@
 #define _OUTPUTRIFTSX_H
 
-#include "../DataSet/DataSet.h"
+#include "../../DataSet/DataSet.h"
 
 /* local prototypes: */
Index: issm/trunk/src/c/modules/PenaltyConstraintsx/PenaltyConstraintsx.cpp
===================================================================
--- issm/trunk/src/c/modules/PenaltyConstraintsx/PenaltyConstraintsx.cpp	(revision 3912)
+++ issm/trunk/src/c/modules/PenaltyConstraintsx/PenaltyConstraintsx.cpp	(revision 3913)
@@ -5,8 +5,8 @@
 #include "./PenaltyConstraintsx.h"
 #include "./RiftConstraints.h"
-#include "../shared/shared.h"
-#include "../include/include.h"
-#include "../toolkits/toolkits.h"
-#include "../EnumDefinitions/EnumDefinitions.h"
+#include "../../shared/shared.h"
+#include "../../include/include.h"
+#include "../../toolkits/toolkits.h"
+#include "../../EnumDefinitions/EnumDefinitions.h"
 
 void PenaltyConstraintsx(int* pconverged, int* pnum_unstable_constraints, DataSet* elements,DataSet* nodes, DataSet* vertices,
Index: issm/trunk/src/c/modules/PenaltyConstraintsx/PenaltyConstraintsx.h
===================================================================
--- issm/trunk/src/c/modules/PenaltyConstraintsx/PenaltyConstraintsx.h	(revision 3912)
+++ issm/trunk/src/c/modules/PenaltyConstraintsx/PenaltyConstraintsx.h	(revision 3913)
@@ -6,6 +6,6 @@
 #define _PENALTYCONSTRAINTSX_H
 
-#include "../DataSet/DataSet.h"
-#include "../objects/objects.h"
+#include "../../DataSet/DataSet.h"
+#include "../../objects/objects.h"
 
 /* local prototypes: */
Index: issm/trunk/src/c/modules/PenaltyConstraintsx/RiftConstraints.cpp
===================================================================
--- issm/trunk/src/c/modules/PenaltyConstraintsx/RiftConstraints.cpp	(revision 3912)
+++ issm/trunk/src/c/modules/PenaltyConstraintsx/RiftConstraints.cpp	(revision 3913)
@@ -4,7 +4,7 @@
 
 #include "./RiftConstraints.h"
-#include "../EnumDefinitions/EnumDefinitions.h"
-#include "../include/include.h"
-#include "../shared/shared.h"
+#include "../../EnumDefinitions/EnumDefinitions.h"
+#include "../../include/include.h"
+#include "../../shared/shared.h"
 
 #define _ZIGZAGCOUNTER_
Index: issm/trunk/src/c/modules/PenaltyConstraintsx/RiftConstraints.h
===================================================================
--- issm/trunk/src/c/modules/PenaltyConstraintsx/RiftConstraints.h	(revision 3912)
+++ issm/trunk/src/c/modules/PenaltyConstraintsx/RiftConstraints.h	(revision 3913)
@@ -7,6 +7,6 @@
 #define _RIFTCONSTRAINTS_H_
 
-#include "../objects/objects.h"
-#include "../DataSet/DataSet.h"
+#include "../../objects/objects.h"
+#include "../../DataSet/DataSet.h"
 
 int RiftConstraints(int* pconverged, int* pnum_unstable_constraints,DataSet* loads,int min_mechanical_constraints,int analysis_type,int sub_analysis_type);
Index: issm/trunk/src/c/modules/PenaltySystemMatricesx/PenaltySystemMatricesx.cpp
===================================================================
--- issm/trunk/src/c/modules/PenaltySystemMatricesx/PenaltySystemMatricesx.cpp	(revision 3912)
+++ issm/trunk/src/c/modules/PenaltySystemMatricesx/PenaltySystemMatricesx.cpp	(revision 3913)
@@ -5,8 +5,8 @@
 #include "./PenaltySystemMatricesx.h"
 
-#include "../shared/shared.h"
-#include "../include/include.h"
-#include "../toolkits/toolkits.h"
-#include "../EnumDefinitions/EnumDefinitions.h"
+#include "../../shared/shared.h"
+#include "../../include/include.h"
+#include "../../toolkits/toolkits.h"
+#include "../../EnumDefinitions/EnumDefinitions.h"
 
 void PenaltySystemMatricesx(Mat Kgg, Vec pg,double* pkmax,DataSet* elements,DataSet* nodes, DataSet* vertices,DataSet* loads,DataSet* materials, Parameters* parameters,
Index: issm/trunk/src/c/modules/PenaltySystemMatricesx/PenaltySystemMatricesx.h
===================================================================
--- issm/trunk/src/c/modules/PenaltySystemMatricesx/PenaltySystemMatricesx.h	(revision 3912)
+++ issm/trunk/src/c/modules/PenaltySystemMatricesx/PenaltySystemMatricesx.h	(revision 3913)
@@ -6,6 +6,6 @@
 #define _PENALTYSYSTEMMATRICESX_H
 
-#include "../DataSet/DataSet.h"
-#include "../objects/objects.h"
+#include "../../DataSet/DataSet.h"
+#include "../../objects/objects.h"
 
 /* local prototypes: */
Index: issm/trunk/src/c/modules/ProcessParamsx/ProcessParamsx.cpp
===================================================================
--- issm/trunk/src/c/modules/ProcessParamsx/ProcessParamsx.cpp	(revision 3912)
+++ issm/trunk/src/c/modules/ProcessParamsx/ProcessParamsx.cpp	(revision 3913)
@@ -9,9 +9,9 @@
 #include "./ProcessParamsx.h"
 
-#include "../shared/shared.h"
-#include "../include/include.h"
-#include "../toolkits/toolkits.h"
-#include "../DataSet/DataSet.h"
-#include "../EnumDefinitions/EnumDefinitions.h"
+#include "../../shared/shared.h"
+#include "../../include/include.h"
+#include "../../toolkits/toolkits.h"
+#include "../../DataSet/DataSet.h"
+#include "../../EnumDefinitions/EnumDefinitions.h"
 
 void ProcessParamsx( Parameters* parameters, Vec  part){
Index: issm/trunk/src/c/modules/ProcessParamsx/ProcessParamsx.h
===================================================================
--- issm/trunk/src/c/modules/ProcessParamsx/ProcessParamsx.h	(revision 3912)
+++ issm/trunk/src/c/modules/ProcessParamsx/ProcessParamsx.h	(revision 3913)
@@ -6,5 +6,5 @@
 #define _PROCESSPARAMSX_H
 
-#include "../DataSet/DataSet.h"
+#include "../../DataSet/DataSet.h"
 
 /* local prototypes: */
Index: issm/trunk/src/c/modules/PropagateFlagsFromConnectivityx/PropagateFlagsFromConnectivityx.cpp
===================================================================
--- issm/trunk/src/c/modules/PropagateFlagsFromConnectivityx/PropagateFlagsFromConnectivityx.cpp	(revision 3912)
+++ issm/trunk/src/c/modules/PropagateFlagsFromConnectivityx/PropagateFlagsFromConnectivityx.cpp	(revision 3913)
@@ -4,7 +4,7 @@
 #include "./PropagateFlagsFromConnectivityx.h"
 
-#include "../shared/shared.h"
-#include "../include/include.h"
-#include "../toolkits/toolkits.h"
+#include "../../shared/shared.h"
+#include "../../include/include.h"
+#include "../../toolkits/toolkits.h"
 
 void RecursivePropagation(double* pool, double* connectivity,int index, double* flags);
Index: issm/trunk/src/c/modules/PropagateFlagsFromConnectivityx/PropagateFlagsFromConnectivityx.h
===================================================================
--- issm/trunk/src/c/modules/PropagateFlagsFromConnectivityx/PropagateFlagsFromConnectivityx.h	(revision 3912)
+++ issm/trunk/src/c/modules/PropagateFlagsFromConnectivityx/PropagateFlagsFromConnectivityx.h	(revision 3913)
@@ -5,5 +5,5 @@
 #define _PROPAGATEFLAGSFROMCONNECTIVITYX_H
 
-#include "../DataSet/DataSet.h"
+#include "../../DataSet/DataSet.h"
 
 /* local prototypes: */
Index: issm/trunk/src/c/modules/Qmux/DakotaResponses.cpp
===================================================================
--- issm/trunk/src/c/modules/Qmux/DakotaResponses.cpp	(revision 3912)
+++ issm/trunk/src/c/modules/Qmux/DakotaResponses.cpp	(revision 3913)
@@ -9,8 +9,8 @@
 #endif
 
-#include "../DataSet/DataSet.h"    
-#include "../shared/shared.h"
-#include "../include/include.h"
-#include "../EnumDefinitions/EnumDefinitions.h"
+#include "../../DataSet/DataSet.h"    
+#include "../../shared/shared.h"
+#include "../../include/include.h"
+#include "../../EnumDefinitions/EnumDefinitions.h"
 #include "../MassFluxx/MassFluxx.h"
 #include "../Misfitx/Misfitx.h"
Index: issm/trunk/src/c/modules/Qmux/Qmux.cpp
===================================================================
--- issm/trunk/src/c/modules/Qmux/Qmux.cpp	(revision 3912)
+++ issm/trunk/src/c/modules/Qmux/Qmux.cpp	(revision 3913)
@@ -35,9 +35,9 @@
 #include "./Qmux.h"
 
-#include "../shared/shared.h"
-#include "../include/include.h"
-#include "../toolkits/toolkits.h"
-#include "../EnumDefinitions/EnumDefinitions.h"
-#include "../objects/DakotaPlugin.h"
+#include "../../shared/shared.h"
+#include "../../include/include.h"
+#include "../../toolkits/toolkits.h"
+#include "../../EnumDefinitions/EnumDefinitions.h"
+#include "../../objects/DakotaPlugin.h"
 
 #ifdef _HAVE_DAKOTA_ //only works if dakota library has been compiled in.
Index: issm/trunk/src/c/modules/Qmux/Qmux.h
===================================================================
--- issm/trunk/src/c/modules/Qmux/Qmux.h	(revision 3912)
+++ issm/trunk/src/c/modules/Qmux/Qmux.h	(revision 3913)
@@ -6,6 +6,6 @@
 #define _QMUX_H
 
-#include "../DataSet/DataSet.h"
-#include "../objects/objects.h"
+#include "../../DataSet/DataSet.h"
+#include "../../objects/objects.h"
 
 /* local prototypes: */
Index: issm/trunk/src/c/modules/Qmux/SpawnCore.cpp
===================================================================
--- issm/trunk/src/c/modules/Qmux/SpawnCore.cpp	(revision 3912)
+++ issm/trunk/src/c/modules/Qmux/SpawnCore.cpp	(revision 3913)
@@ -10,10 +10,10 @@
 
 
-#include "../objects/objects.h"
-#include "../io/io.h"
-#include "../EnumDefinitions/EnumDefinitions.h"
-#include "../shared/shared.h"
+#include "../../objects/objects.h"
+#include "../../io/io.h"
+#include "../../EnumDefinitions/EnumDefinitions.h"
+#include "../../shared/shared.h"
 #include "./Qmux.h"
-#include "../include/include.h"
+#include "../../include/include.h"
 
 int SpawnCore(double* responses, int numresponses, double* variables, char** variables_descriptors,int numvariables, void* model,int analysis_type,int sub_analysis_type,int counter){
Index: issm/trunk/src/c/modules/Qmux/SpawnCoreParallel.cpp
===================================================================
--- issm/trunk/src/c/modules/Qmux/SpawnCoreParallel.cpp	(revision 3912)
+++ issm/trunk/src/c/modules/Qmux/SpawnCoreParallel.cpp	(revision 3913)
@@ -26,11 +26,11 @@
 
 
-#include "../objects/objects.h"
-#include "../io/io.h"
-#include "../EnumDefinitions/EnumDefinitions.h"
-#include "../shared/shared.h"
+#include "../../objects/objects.h"
+#include "../../io/io.h"
+#include "../../EnumDefinitions/EnumDefinitions.h"
+#include "../../shared/shared.h"
 #include "./Qmux.h"
-#include "../include/include.h"
-#include "../solutions/solutions.h"
+#include "../../include/include.h"
+#include "../../solutions/solutions.h"
 
 void SpawnCoreParallel(double* responses, int numresponses, double* variables, char** variables_descriptors,int numvariables, Model* model,int analysis_type,int sub_analysis_type,int counter){
Index: issm/trunk/src/c/modules/Qmux/SpawnCoreSerial.cpp
===================================================================
--- issm/trunk/src/c/modules/Qmux/SpawnCoreSerial.cpp	(revision 3912)
+++ issm/trunk/src/c/modules/Qmux/SpawnCoreSerial.cpp	(revision 3913)
@@ -12,10 +12,10 @@
 
 
-#include "../objects/objects.h"
-#include "../io/io.h"
-#include "../EnumDefinitions/EnumDefinitions.h"
-#include "../shared/shared.h"
+#include "../../objects/objects.h"
+#include "../../io/io.h"
+#include "../../EnumDefinitions/EnumDefinitions.h"
+#include "../../shared/shared.h"
 #include "./Qmux.h"
-#include "../include/include.h"
+#include "../../include/include.h"
 
 void SpawnCoreSerial(double* responses, int numresponses, double* variables, char** variables_descriptors,int numvariables, mxArray* model,int analysis_type,int sub_analysis_type,int counter){
Index: issm/trunk/src/c/modules/Reduceloadfromgtofx/Reduceloadfromgtofx.h
===================================================================
--- issm/trunk/src/c/modules/Reduceloadfromgtofx/Reduceloadfromgtofx.h	(revision 3912)
+++ issm/trunk/src/c/modules/Reduceloadfromgtofx/Reduceloadfromgtofx.h	(revision 3913)
@@ -6,5 +6,5 @@
 #define _REDUCELOADFROMGTOFX_H
 
-#include "../objects/objects.h"
+#include "../../objects/objects.h"
 
 /* local prototypes: */
Index: issm/trunk/src/c/modules/Reducematrixfromgtofx/Reducematrixfromgtofx.h
===================================================================
--- issm/trunk/src/c/modules/Reducematrixfromgtofx/Reducematrixfromgtofx.h	(revision 3912)
+++ issm/trunk/src/c/modules/Reducematrixfromgtofx/Reducematrixfromgtofx.h	(revision 3913)
@@ -7,5 +7,5 @@
 #define _REDUCEMATRIXFROMGTOFX_H
 
-#include "../objects/objects.h"
+#include "../../objects/objects.h"
 
 /* local prototypes: */
Index: issm/trunk/src/c/modules/Reducematrixfromgtofx/Reducematrixfromgton.cpp
===================================================================
--- issm/trunk/src/c/modules/Reducematrixfromgtofx/Reducematrixfromgton.cpp	(revision 3912)
+++ issm/trunk/src/c/modules/Reducematrixfromgtofx/Reducematrixfromgton.cpp	(revision 3913)
@@ -9,5 +9,5 @@
 #endif
 
-#include "../toolkits/toolkits.h"
+#include "../../toolkits/toolkits.h"
 
 void  Reducematrixfromgton(Mat* pKnn,Mat Kgg,Mat Gmn,double* pv_m,int msize, double* pv_n,int nsize,int flag){
Index: issm/trunk/src/c/modules/Reducevectorgtofx/Reducevectorgtofx.h
===================================================================
--- issm/trunk/src/c/modules/Reducevectorgtofx/Reducevectorgtofx.h	(revision 3912)
+++ issm/trunk/src/c/modules/Reducevectorgtofx/Reducevectorgtofx.h	(revision 3913)
@@ -7,5 +7,5 @@
 #define _REDUCEVECTORGTOFX_H
 
-#include "../objects/objects.h"
+#include "../../objects/objects.h"
 
 /* local prototypes: */
Index: issm/trunk/src/c/modules/Reducevectorgtosx/Reducevectorgtosx.h
===================================================================
--- issm/trunk/src/c/modules/Reducevectorgtosx/Reducevectorgtosx.h	(revision 3912)
+++ issm/trunk/src/c/modules/Reducevectorgtosx/Reducevectorgtosx.h	(revision 3913)
@@ -7,5 +7,5 @@
 #define _REDUCEVECTORGTOSX_H
 
-#include "../objects/objects.h"
+#include "../../objects/objects.h"
 
 /* local prototypes: */
Index: issm/trunk/src/c/modules/Solverx/Solverx.cpp
===================================================================
--- issm/trunk/src/c/modules/Solverx/Solverx.cpp	(revision 3912)
+++ issm/trunk/src/c/modules/Solverx/Solverx.cpp	(revision 3913)
@@ -5,6 +5,6 @@
 #include "./Solverx.h"
 
-#include "../shared/shared.h"
-#include "../include/include.h"
+#include "../../shared/shared.h"
+#include "../../include/include.h"
 
 #ifdef HAVE_CONFIG_H
Index: issm/trunk/src/c/modules/Solverx/Solverx.h
===================================================================
--- issm/trunk/src/c/modules/Solverx/Solverx.h	(revision 3912)
+++ issm/trunk/src/c/modules/Solverx/Solverx.h	(revision 3913)
@@ -6,5 +6,5 @@
 #define _SOLVERX_H
 
-#include "../objects/objects.h"
+#include "../../objects/objects.h"
 
 
Index: issm/trunk/src/c/modules/SpcNodesx/SpcNodesx.cpp
===================================================================
--- issm/trunk/src/c/modules/SpcNodesx/SpcNodesx.cpp	(revision 3912)
+++ issm/trunk/src/c/modules/SpcNodesx/SpcNodesx.cpp	(revision 3913)
@@ -5,8 +5,8 @@
 #include "./SpcNodesx.h"
 
-#include "../shared/shared.h"
-#include "../include/include.h"
-#include "../toolkits/toolkits.h"
-#include "../EnumDefinitions/EnumDefinitions.h"
+#include "../../shared/shared.h"
+#include "../../include/include.h"
+#include "../../toolkits/toolkits.h"
+#include "../../EnumDefinitions/EnumDefinitions.h"
 
 void SpcNodesx( DofVec** pyg, DataSet* nodes,DataSet* constraints){
Index: issm/trunk/src/c/modules/SpcNodesx/SpcNodesx.h
===================================================================
--- issm/trunk/src/c/modules/SpcNodesx/SpcNodesx.h	(revision 3912)
+++ issm/trunk/src/c/modules/SpcNodesx/SpcNodesx.h	(revision 3913)
@@ -6,7 +6,7 @@
 #define _SPCNODESX_H
 
-#include "../objects/objects.h"
-#include "../DataSet/DataSet.h"
-#include "../toolkits/toolkits.h"
+#include "../../objects/objects.h"
+#include "../../DataSet/DataSet.h"
+#include "../../toolkits/toolkits.h"
 
 /* local prototypes: */
Index: issm/trunk/src/c/modules/SplitSolutionVectorx/SplitSolutionVectorx.cpp
===================================================================
--- issm/trunk/src/c/modules/SplitSolutionVectorx/SplitSolutionVectorx.cpp	(revision 3912)
+++ issm/trunk/src/c/modules/SplitSolutionVectorx/SplitSolutionVectorx.cpp	(revision 3913)
@@ -3,5 +3,5 @@
 
 #include "./SplitSolutionVectorx.h"
-#include "../shared/shared.h"
+#include "../../shared/shared.h"
 
 void SplitSolutionVectorx(Vec u_g,int numberofnodes,int numberofdofs, ...){
Index: issm/trunk/src/c/modules/SplitSolutionVectorx/SplitSolutionVectorx.h
===================================================================
--- issm/trunk/src/c/modules/SplitSolutionVectorx/SplitSolutionVectorx.h	(revision 3912)
+++ issm/trunk/src/c/modules/SplitSolutionVectorx/SplitSolutionVectorx.h	(revision 3913)
@@ -12,5 +12,5 @@
 
 #include <stdarg.h>
-#include "../toolkits/toolkits.h"
+#include "../../toolkits/toolkits.h"
 
 void SplitSolutionVectorx(Vec u_g,int numberofnodes,int numberofdofs, ...);
Index: issm/trunk/src/c/modules/SurfaceAreax/SurfaceAreax.cpp
===================================================================
--- issm/trunk/src/c/modules/SurfaceAreax/SurfaceAreax.cpp	(revision 3912)
+++ issm/trunk/src/c/modules/SurfaceAreax/SurfaceAreax.cpp	(revision 3913)
@@ -5,8 +5,8 @@
 #include "./SurfaceAreax.h"
 
-#include "../shared/shared.h"
-#include "../include/include.h"
-#include "../toolkits/toolkits.h"
-#include "../EnumDefinitions/EnumDefinitions.h"
+#include "../../shared/shared.h"
+#include "../../include/include.h"
+#include "../../toolkits/toolkits.h"
+#include "../../EnumDefinitions/EnumDefinitions.h"
 
 void SurfaceAreax( double* pS, DataSet* elements,DataSet* nodes, DataSet* vertices, DataSet* loads, DataSet* materials,Parameters* parameters,
Index: issm/trunk/src/c/modules/SurfaceAreax/SurfaceAreax.h
===================================================================
--- issm/trunk/src/c/modules/SurfaceAreax/SurfaceAreax.h	(revision 3912)
+++ issm/trunk/src/c/modules/SurfaceAreax/SurfaceAreax.h	(revision 3913)
@@ -6,6 +6,6 @@
 #define _SURFACEAREAX_H
 
-#include "../objects/objects.h"
-#include "../DataSet/DataSet.h"
+#include "../../objects/objects.h"
+#include "../../DataSet/DataSet.h"
 
 /* local prototypes: */
Index: issm/trunk/src/c/modules/SystemMatricesx/SystemMatricesx.cpp
===================================================================
--- issm/trunk/src/c/modules/SystemMatricesx/SystemMatricesx.cpp	(revision 3912)
+++ issm/trunk/src/c/modules/SystemMatricesx/SystemMatricesx.cpp	(revision 3913)
@@ -5,8 +5,8 @@
 #include "./SystemMatricesx.h"
 
-#include "../shared/shared.h"
-#include "../include/include.h"
-#include "../toolkits/toolkits.h"
-#include "../EnumDefinitions/EnumDefinitions.h"
+#include "../../shared/shared.h"
+#include "../../include/include.h"
+#include "../../toolkits/toolkits.h"
+#include "../../EnumDefinitions/EnumDefinitions.h"
 
 void SystemMatricesx(Mat* pKgg, Vec* ppg,DataSet* elements,DataSet* nodes, DataSet* vertices,DataSet* loads,DataSet* materials, Parameters* parameters,
Index: issm/trunk/src/c/modules/SystemMatricesx/SystemMatricesx.h
===================================================================
--- issm/trunk/src/c/modules/SystemMatricesx/SystemMatricesx.h	(revision 3912)
+++ issm/trunk/src/c/modules/SystemMatricesx/SystemMatricesx.h	(revision 3913)
@@ -6,6 +6,6 @@
 #define _SYSTEMMATRICESX_H
 
-#include "../DataSet/DataSet.h"
-#include "../objects/objects.h"
+#include "../../DataSet/DataSet.h"
+#include "../../objects/objects.h"
 
 /* local prototypes: */
Index: issm/trunk/src/c/modules/UpdateGeometryx/UpdateGeometryx.cpp
===================================================================
--- issm/trunk/src/c/modules/UpdateGeometryx/UpdateGeometryx.cpp	(revision 3912)
+++ issm/trunk/src/c/modules/UpdateGeometryx/UpdateGeometryx.cpp	(revision 3913)
@@ -5,9 +5,9 @@
 #include "./UpdateGeometryx.h"
 
-#include "../shared/shared.h"
-#include "../include/include.h"
-#include "../toolkits/toolkits.h"
-#include "../EnumDefinitions/EnumDefinitions.h"
-#include "../DataSet/DataSet.h"
+#include "../../shared/shared.h"
+#include "../../include/include.h"
+#include "../../toolkits/toolkits.h"
+#include "../../EnumDefinitions/EnumDefinitions.h"
+#include "../../DataSet/DataSet.h"
 
 void UpdateGeometryx(Vec* poutthickness,Vec* poutbed,Vec* poutsurface, 
Index: issm/trunk/src/c/modules/UpdateGeometryx/UpdateGeometryx.h
===================================================================
--- issm/trunk/src/c/modules/UpdateGeometryx/UpdateGeometryx.h	(revision 3912)
+++ issm/trunk/src/c/modules/UpdateGeometryx/UpdateGeometryx.h	(revision 3913)
@@ -6,6 +6,6 @@
 #define _UPDATEGEOMETRYX_H
 
-#include "../DataSet/DataSet.h"
-#include "../objects/objects.h"
+#include "../../DataSet/DataSet.h"
+#include "../../objects/objects.h"
 
 /* local prototypes: */
Index: issm/trunk/src/c/modules/UpdateInputsFromConstantx/UpdateInputsFromConstantx.cpp
===================================================================
--- issm/trunk/src/c/modules/UpdateInputsFromConstantx/UpdateInputsFromConstantx.cpp	(revision 3912)
+++ issm/trunk/src/c/modules/UpdateInputsFromConstantx/UpdateInputsFromConstantx.cpp	(revision 3913)
@@ -4,8 +4,8 @@
 
 #include "./UpdateInputsFromConstantx.h"
-#include "../shared/shared.h"
-#include "../include/include.h"
-#include "../toolkits/toolkits.h"
-#include "../EnumDefinitions/EnumDefinitions.h"
+#include "../../shared/shared.h"
+#include "../../include/include.h"
+#include "../../toolkits/toolkits.h"
+#include "../../EnumDefinitions/EnumDefinitions.h"
 
 void UpdateInputsFromConstantx( DataSet* elements,DataSet* nodes, DataSet* vertices, DataSet* loads, DataSet* materials, Parameters* parameters,double constant, int name){
Index: issm/trunk/src/c/modules/UpdateInputsFromConstantx/UpdateInputsFromConstantx.h
===================================================================
--- issm/trunk/src/c/modules/UpdateInputsFromConstantx/UpdateInputsFromConstantx.h	(revision 3912)
+++ issm/trunk/src/c/modules/UpdateInputsFromConstantx/UpdateInputsFromConstantx.h	(revision 3913)
@@ -6,6 +6,6 @@
 #define _UPDATEINPUTSFROMCONSTANTXX_H
 
-#include "../objects/objects.h"
-#include "../DataSet/DataSet.h"
+#include "../../objects/objects.h"
+#include "../../DataSet/DataSet.h"
 
 /* local prototypes: */
Index: issm/trunk/src/c/modules/UpdateInputsFromSolutionx/UpdateInputsFromSolutionx.cpp
===================================================================
--- issm/trunk/src/c/modules/UpdateInputsFromSolutionx/UpdateInputsFromSolutionx.cpp	(revision 3912)
+++ issm/trunk/src/c/modules/UpdateInputsFromSolutionx/UpdateInputsFromSolutionx.cpp	(revision 3913)
@@ -4,8 +4,8 @@
 
 #include "./UpdateInputsFromSolutionx.h"
-#include "../shared/shared.h"
-#include "../include/include.h"
-#include "../toolkits/toolkits.h"
-#include "../EnumDefinitions/EnumDefinitions.h"
+#include "../../shared/shared.h"
+#include "../../include/include.h"
+#include "../../toolkits/toolkits.h"
+#include "../../EnumDefinitions/EnumDefinitions.h"
 
 void UpdateInputsFromSolutionx( DataSet* elements,DataSet* nodes, DataSet* vertices, DataSet* loads, DataSet* materials, Parameters* parameters,Vec solution, int analysis_type, int sub_analysis_type){
Index: issm/trunk/src/c/modules/UpdateInputsFromSolutionx/UpdateInputsFromSolutionx.h
===================================================================
--- issm/trunk/src/c/modules/UpdateInputsFromSolutionx/UpdateInputsFromSolutionx.h	(revision 3912)
+++ issm/trunk/src/c/modules/UpdateInputsFromSolutionx/UpdateInputsFromSolutionx.h	(revision 3913)
@@ -6,6 +6,6 @@
 #define _UPDATEINPUTSFROMSOLUTIONXX_H
 
-#include "../objects/objects.h"
-#include "../DataSet/DataSet.h"
+#include "../../objects/objects.h"
+#include "../../DataSet/DataSet.h"
 
 /* local prototypes: */
Index: issm/trunk/src/c/modules/UpdateInputsFromVectorx/UpdateInputsFromVectorx.cpp
===================================================================
--- issm/trunk/src/c/modules/UpdateInputsFromVectorx/UpdateInputsFromVectorx.cpp	(revision 3912)
+++ issm/trunk/src/c/modules/UpdateInputsFromVectorx/UpdateInputsFromVectorx.cpp	(revision 3913)
@@ -4,8 +4,8 @@
 
 #include "./UpdateInputsFromVectorx.h"
-#include "../shared/shared.h"
-#include "../include/include.h"
-#include "../toolkits/toolkits.h"
-#include "../EnumDefinitions/EnumDefinitions.h"
+#include "../../shared/shared.h"
+#include "../../include/include.h"
+#include "../../toolkits/toolkits.h"
+#include "../../EnumDefinitions/EnumDefinitions.h"
 
 void UpdateInputsFromVectorx( DataSet* elements,DataSet* nodes, DataSet* vertices, DataSet* loads, DataSet* materials, Parameters* parameters,Vec vector, int NameEnum, int TypeEnum){
